<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.dialogs">
    <module_version install_time="1461600439050" last="true" origin="installer" specification_version="7.38.3">
        <file crc="272903908" name="config/Modules/org-openide-dialogs.xml"/>
        <file crc="3154423195" name="modules/org-openide-dialogs.jar"/>
    </module_version>
</module>
